Subject: Re: [dhcwg] DHCPv6 Failover Requirements - Request for adoption

From: Tomasz Mrugalski <[email-masked]>
Date: Thu, 15 Sep 2011 18:37:48 -0700

On 11-08-12 10:49, Tomasz Mrugalski wrote:
> Therefore I'd like ask chairs to announce call for adoption of
> draft-mrugalski-dhc-dhcpv6-failover-requirements-00 as a WG item. If you
> have any objections, please raise them now.
Dear chairs, dear group,
How about this one? There was rather significant support for this draft
in Quebec meeting. Can I repeat my request to announce call for adoption?

Thanks,
Tomek